
body, .page {
    padding: 0;
    margin: 0;
    color:black;
    font-family: arial;
    background: #ABBB92;
    text-align: center;
}

.iblock {
    font-style: normal;
    display: inline-block;
    vertical-align: top;
    margin:0;
    padding:0;
}
div {
    font-weight: normal;
    display:block;
    margin:0;
    padding:0;
}
.banner {
    background: #fff;
    padding: 0;
    
}
.btop {
    background: #E0E9D1;
    height: 10px;
}
.bbm {
    border-bottom:1px solid #7F8A6F;
    background: #E0E9D1;
    
    padding: 6px 20px;
}

.pushr {
    padding: 0;
    height: 100%;
    min-width: 300px;
}
.pushl {
    padding: 0;
height: 100%;

}
.split {
    width: 50%;
    background: white;
    height: 50px;
}
.hugl {
    text-align: left
} 

.hugr {
    text-align: right;
}
.fill {
}
.stretch {
    height: 100%;
    vertical-align: middle;
        
}
.logo, .slogan {vertical-align: middle;}
.slogan {
    vertical-align: middle;
    color: #7A7A7A;
    font-size: 1.2em;
}
.msgbar {background: red;}



#addTranButn {
    background: #F1EFDD;
    border: 1px solid #93938B;
    color: #545554;
    font-family: georgia;
    font-size: 1.2em;
    font-style: italic;
    text-align: center;
    display: inline-block;
    padding: 2px 0;
    border-radius: 5px;
    text-decoration: none;
    vertical-align: middle;
    width:150px;
}

.tlangs .mww{
	font-size: 9pt;
	height: 17px;
	position: relative;
	top: -2px;
	margin-bottom: -1px;
}


.langarrow {
display: inline-block;
vertical-align: middle;
}
#startHere {
font-size: 1em;
color: #626262;
vertical-align: middle;

}

.t-divide {
    height:1px;
    padding: 0;
    margin: 0;
    border: none;
}
.b-divide {
    border-bottom:solid 1px #7F8A6F;
    background: #E0E9D1;
    height:1px;
}

.trbar {
    background: #ABBB92;
    padding: 6px 0;
    
}

.trbar a {
    background: #7F8374;
    color: #F1EFDD;
    display: inline-block;
    font-family: georgia;
    font-size: .9em;
    font-style: italic;
    margin: 0 2px 2px 0;
    padding: 4px 11px;
    width: 72px;
    border-radius: 4px;
    text-align: center;
    cursor:pointer;
}


.trbar a:hover {
    background: #94968e;
    color: #f1efdd;
}

.atran {
    vertical-align: middle;
}

.atran a
{
    background: #7f8374;
    color: #f1efdd;
    display: inline-block;
    font-family: georgia;
    font-size: .9em;
    font-style: italic;
    vertical-align: middle;
    margin: 2px 2px 0 0;
    padding: 4px 11px;
    width: 72px;
    border-radius: 4px;
    cursor: pointer;
    text-align:center;
}
.atran a:hover
{
    background: #6d1700;
    color: #f1efdd !important;
}

.ibar input {
    border: 1px solid #89927A;
    font-size: 1.2em;
    height: 30px;
    
    padding: 8px 1%;
    
    width: 98%; display: inline-block;}

.txwrap {
    padding: 5px
}
.txname {
    color: #AEAEAE;
    font-size: 1.6em;
}
.txtxt {
    color: #282828;
    font-size: 1.3em;
}

.main {
    padding: 20px 0px;
    background: white;
    min-height: 500px;
}

#footerShell {
background: #E0E9D1;
border: 1px solid #7F8A6F;
border-width: 1px 0px;
height: 100px;
padding: 1px 0px;
}

#footer {
background: #ABBB92;
height: 100px;
padding: 1px 0px;
width: 100%;
}

div#footerLinks ul li ul li {
border-left: 1px dotted #B6B6B6;
display: block;
float: none;
line-height: 16px;
margin-left: -8px;
padding-left: 8px;
position: relative;
}

div#footerLinks ul li {
color: #EEE;
display: block;
float: left;
font-size: .8em;
font-variant: small-caps;
line-height: 20px;
margin-left: 13px;
position: relative;
}

div#footerLinks a
{
    color: #222;
    display: block;
    font-size: 1.2em;
    font-variant: normal;
    line-height: 122%;
    text-decoration: none !important;
}
div#footerLinks a:hover
{
    color: #838383;
}

div#footerLinks ul
{
    margin:0;
    padding:0;
}

a#tumbleLogo
{
    background: url('../images/tumblelogo.png') no-repeat;
    display: block;
    height: 52px;
    margin-top: 24px;
    padding-right: 25px;
    width: 105px;
}

.ad1 {
    margin-top: 30px;
}
.ad2 {
    float: right;
padding-right: 30px;}

.ad3 {
    padding-top: 15px;
    padding-left: 40px;
}


div#content-main, .leftColumn, .rightColumn {
    color: #93938B;
    text-align: left;
}

.leftColumn h2, .rightColum h2, #content-main h2
{
    color: #7a7a7a;
    font-size: 1.5em;
    margin: 0;
}
.leftColumn h3, .rightColum h3, #content-main h3 
{
    color: #7a7a7a;
    font-size: 1.3em;
    margin: 0px;
}
.leftColumn p, .rightColum p, #content-main p
{
    line-height: 120%;
    margin-bottom: 12px;
}
.leftColumn{
    padding: 0 20px 0 0;
		
}
.rightColumn
{
    border-left: 1px dotted #C2C2C2;
    padding-left: 15px;
    width: 325px;
}

.pwidth {
    max-width: 960px;
    width: 98%;
}

.tlangs {
    text-align: left;
}

.middleColumn {
	padding: 0 20px;
	max-width: 400px;
	border-left: 1px dotted #C2C2C2;
}

.tabbar {
    background: white;
}
.tabsleft {
    text-align: left;
    width:50%;
}

.tabsright {
    text-align: right;
    width: 50%;
	position: relative;
}
.tabsleft .iblock {
    background: #F1EFDD;
    color: #545554;
    font-style: italic;
    padding: 5px 10px;
    border-radius: 0 0 6px 6px;
	margin-right: 10px;
}
.srclang {
    background: #E0E9D1;
    border: 1px solid #7F8A6F;
    border-width: 0px 1px 1px 1px;
    padding: 0px 1px 1px 1px;
    width: 210px;
    z-index: 10;
    border-radius: 0 0 6px 6px;
	position: absolute; 
	top: -2px; 
	right: 0; 
	text-align: left;
	font-family: georgia;
}

.srclangs a, .selectedlang {
    background: #ABBB92;
    color: #F1EFDD;
    font-size: 1.1em;
    padding: 5px;
    text-align: center;
    width: 200px;
    display: block;
    font-style: italic;
    cursor: pointer;
}

.srclangs a {
    font-size: .9em !important;
    padding: 3px 0 3px 10px !important;
    text-align: left !important;
    width: 95px !important;
    display: inline-block;
}

body {
	overflow-y: scroll;
	overflow-x: hidden;
}

.ibar {
	padding: 10px 0;
}

.selectedlang h4, .selectedlang h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.copy {
	vertical-align: middle;
}











.ui-widget-overlay
{
	background: #fff;
	filter: alpha(opacity=80);
	left: 0;
	opacity: 0.8;
	position: absolute;
	top: 0;
}
.ui-dialog
{
	background: #e8ebe5;
	border: 1px solid #abbb92;
	border-radius: 3px;
	height: 180px;
	-moz-border-radius: 3px;
	padding: 12px;
	-webkit-border-radius: 3px;
	width: 600px !important;
}
.ui-dialog-titlebar
{
	color: #233640;
	font-size: 1.5em;
}
.ui-dialog-titlebar-close
{
	font-size: .5em;
	position: absolute;
	right: 12px;
	text-decoration: none;
	top: 16px;
}
.ui-dialog-content
{
	padding-top: 10px;
}
.dialog table
{
	width: 100%;
}
.dialog .colHead
{
	font-weight: bold;
}
.dialog table tr.even
{
	background: #d8ddd1;
}
.dialog table td
{
	padding: 5px;
}
.dialog p
{
	line-height: 120%;
	margin-bottom: 10px;
}
.dialog h2
{
	margin: 15px 0 5px 0 !important;
}
.dialog strong
{
	font-weight: bold;
}
.dialog ol
{
	list-style-position: inside;
	list-style-type: decimal;
}
.dialog ol li
{
	margin-bottom: 7px;
}

#aboutButn {
	cursor: pointer;
}
#makeALinkLoading
{
	position: absolute;
	right: 60px;
	top: 92px;
}


em
{
	color: #6b6b6b;
	font-family: georgia,serif;
	font-style: italic;
}
h1
{
	color: #7a7a7a;
	font-size: 1.5em;
	margin-bottom: 7px;
}
h2
{
	font-weight: normal;
		
}
.red
{
	color: #980000;
}
a
{
	color: #144c6a;
	text-decoration: none;
}
a:hover
{
	color: #185F85;
}

#footerLinks {
text-align: left;
}